
Projects - Support #1862

Publish bug fix

26 Sep 2011 15:50 - Andriy Lesyuk

Status: Closed Start date: 26 Sep 2011

Priority: Major Due date:  

Assignee: Andriy Lesyuk % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Description

Some time ago I have found a bug in the version of Redmine I’m using and fixed it. Now I just thought it would be “nice” to share:

--- /usr/share/redmine/app/views/users/show.rhtml       2010-08-19 04:32:06.000000000 +0000

+++ app/views/users/show.rhtml  2011-06-04 12:11:28.000000000 +0000

@@ -7,7 +7,7 @@

 <div class="splitcontentleft">

 <ul>

        <% unless @user.pref.hide_mail %>

-               <li><%=l(:field_mail)%>: <%= mail_to(h(@user.mail), n

il, :encode => 'javascript') %></li>

+               <li><%=l(:field_mail)%>: <%= mail_to(h(@user.mail), @user.ma

il, :encode => 'javascript') %></li>

        <% end %>

        <% for custom_value in @custom_values %>

        <% if !custom_value.value.blank? %>

History

#1 - 25 Oct 2011 15:20 - Andriy Lesyuk

- Status changed from Open to Closed
